@charset "utf-8";


.gn13 .gn3 {
	margin:0 0 0 10px !important;
}

.gn13 .gn10 {
	margin:0 10px 0 0 !important;
}

/*----------------------------------------------------------------------
	#menu
----------------------------------------------------------------------*/

#snavi #menu {
	margin-bottom:15px;
}

/*----------------------------------------------------------------------
	#bnr-sm
----------------------------------------------------------------------*/

#bnr-sm {
	border-top:1px #ccc solid;
	list-style:none;
	margin-top:0;
	padding-top:10px;
}

#bnr-sm li {
	line-height:0;
	margin-top:10px;
}

/*----------------------------------------------------------------------
	#main-visual
----------------------------------------------------------------------*/

#main-visual {
	height: 230px;
	overflow:hidden;
	position: relative;
}

#main-visual p.navi-image {
	margin-top:0;
	position: relative;
	z-index: 1;
}

#main-visual p.navi-image a {
	display: block;
	left:0;
	position: absolute;
	top:0;
	z-index:2;
}

#main-visual p.navi-image a.active {
	z-index:4;
}

#main-visual p.navi-image a.last-active {
	z-index:3;
}

#main-visual ul.navi {
	bottom:0;
	height:42px;
	left:0;
	margin-top:0;
	margin-bottom:0;
	position:absolute;
	z-index:10;
}

#main-visual ul.navi li {
	float:left;
	font-size:0 !important;
	height:42px;
	line-height:0;
	margin-right:1px;
	position:relative;
	width:auto;
}

#main-visual ul.navi li.last {
	margin-right:0;
}

#main-visual ul.navi li img {
	bottom:0.5px;
	left:0;
	vertical-align:bottom;
}

/*----------------------------------------------------------------------
	#search-list
----------------------------------------------------------------------*/

#search-list {
	margin-top:0;
	overflow:hidden;
}

#search-list li {
	float:left;
	font-size:0;
	line-height:0;
}

/*----------------------------------------------------------------------
	#news
----------------------------------------------------------------------*/

#news {
	background-color:#e6e6e6;
	position:relative;
}

#news #inner-news {
	background-color:#fff;
	margin:5px;
	margin-top:0;
	padding:5px 10px 10px 10px;
}

#news #inner-news dl {
	border-top:1px #e6e6e6 solid;
	display:table;
	padding:5px 0 5px 0;
	margin-top:0;
	width:100%;
}

#news #inner-news dt,
#news #inner-news dd {
	display:table-cell;
	vertical-align:middle;
}

#news #inner-news .news-photo.top {
	border-top:none;
}

#news #inner-news .news-photo dt {
	width:12em;
}

#news #inner-news .news-photo dt img {
	vertical-align:middle;
}

#news #inner-news .news-photo dd {
	padding-left:0;
}

#news #inner-news dt {
	width:8em;
}

#news #inner-news dd {
	padding-left:4em;
}

#news #inner-news .news1 dd {
	background:url(../../../img/top/icon_topics1.gif) no-repeat left center;
}

#news #inner-news .news2 dd {
	background:url(../../../img/top/icon_topics2.gif) no-repeat left center;
}

#news #inner-news .news3 dd {
	background:url(../../../img/top/icon_topics3.gif) no-repeat left center;
}

#news #inner-news .news4 dd {
	background:url(../../../img/top/icon_topics4.gif) no-repeat left center;
}

#news #news-list {
	margin-top:0;
	position:absolute;
	right:30px;
	top:8px;
}

#news #rss {
	margin-top:0;
	position:absolute;
	right:20px;
	top:10px;
}

#news #news-bottom {
	margin-top:0;
}

#news #news-bottom li {
	margin-left:20px;
}

/*----------------------------------------------------------------------
	#bnr
----------------------------------------------------------------------*/

#bnr li {
	line-height:0;
	margin-top:10px;
}

/*----------------------------------------------------------------------
	#link
----------------------------------------------------------------------*/

#link {
	margin-top:10px;
}

#link li {
	display:table;
	font-size:75%;
	line-height:1.3;
	min-height:50px;
	padding-left:0;
	vertical-align:middle;
	width:100%;
}

#link li.img-01 {
	background:url(../../../img/top/link_img_01.jpg) no-repeat right center;
}

#link li.img-02 {
	background:url(../../../img/top/link_img_02.jpg) no-repeat right center;
}

#link li.img-03 {
	background:url(../../../img/top/link_img_03.jpg) no-repeat right center;
}

#link li a {
	background:url(../../../img/common/hm_sm.png) no-repeat left center;
	color:#333;
	display:table-cell;
	height:50px;
	padding-right:60px;
	padding-left:14px;
	text-decoration:none;
	vertical-align:middle;
}

/*----------------------------------------------------------------------
	Link
----------------------------------------------------------------------*/

.gn3.mb20 h3.futo.mb10 {
	border-bottom:1px #ccc solid;
	padding-bottom:5px;
}

/*----------------------------------------------------------------------
	.bnr-foot
----------------------------------------------------------------------*/

.bnr-foot {
	border-top:1px #ccc solid;
	clear:both;
}

.bnr-foot ul {
	margin-top:0;
	margin-bottom:10px;
	overflow:hidden;
}

.bnr-foot ul li {
	background: url(../../../img/top/bnr_bg_foot.gif) no-repeat 7px 12px;
	float:left;
	margin-left:1px;
	padding-top:15px;
	padding-left:17px;
	padding-bottom:2px;
	width:177px;
}

.bnr-foot ul li.first {
	background-image:none;
	padding-left:0;
}

/*----------------------------------------------------------------------
	.youtubeArea
----------------------------------------------------------------------*/

.youtubeArea .note {
	font-size:0.8em;
	line-height:1.2;
}